
.padding5 {
	font-family: Verdana;
	font-size: 9px;
	text-decoration: none;
	padding-top: 5;
	padding-left: 5;
	text-align: left;
}
		.sidebox-yellow {
			margin: 0 auto; /* center for now */
			width: 15.5em; /* ems so it will grow */
			background: url(sbbody-r-y.gif) no-repeat bottom right;
			font-size: 100%;
		}
				.boxhead-yellow {
			background: url(sbhead-r-y.gif) no-repeat top right;
			margin: 0;
			padding: 0;
			text-align: center;
		}
		.boxhead-yellow {
			background: url(sbhead-r-y.gif) no-repeat top right;
			margin: 0;
			padding: 0;
			text-align: center;
		}
.sidebox-yellow2 {
			margin: 0 auto; /* center for now */
			width: 15.5em; /* ems so it will grow */
			font-size: 100%;
		}
				.boxhead-yellow2 {
			margin: 0;
			padding: 0;
			text-align: center;
		}
		.boxhead-yellow2 {
			margin: 0;
			padding: 0;
			text-align: center;
		}

				.boxhead-yellow h2 {
	background: url(sbhead-l-y.gif) no-repeat top left;
	margin: 0;
	padding: 5px 5px 5px;
	color: #333333;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
		}
.boxhead-yellow2 h2 {
	margin: 0;
	padding: 5px 5px 5px;
	color: #333333;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
		}

		.boxbody-yellow {
			background: url(sbbody-l-y.gif) no-repeat bottom left;
			margin: 0;
			padding: 0px 5px 15px;
		}

		.boxhead {
			background: url(sbhead-r.gif) no-repeat top right;
			margin: 0;
			padding: 0;
			text-align: center;
		}
		.boxhead h2 {
			background: url(sbhead-l.gif) no-repeat top left;
			margin: 0;
			padding: 20px 30px 5px;
			color: white; 
			font-weight: bold; 
			font-size: 1.2em; 
			line-height: 1em;
			text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
		}
		.boxhead h3 {
	background: url(sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 10px 10px 0px;
	color: #f1d431;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
		}
		
